/* purecomposites.com holding page css */


/* GLOBAL */
	HTML {
		overflow: -moz-scrollbars-vertical; 
		overflow-y: scroll;
	}
	
	BODY {
		margin: 0;
		padding: 0;
		background-color: #333333;
		background-image: url('../images/layout/nav-bg.jpg');
		background-repeat: no-repeat;
		background-position: 50% 200px;
		font-family: "Century Gothic",Verdana,Arial,sans-serif;
		font-size: 14px;
		color: white;
	}
	A[href] {color: #00BAFF; text-decoration: none;}
	A[href]:visted {color: #999;}
	A[href]:hover {color: #EE6A00; text-decoration: underline;}
	
	BODY IMG {border: 0;}


/* LAYOUT */
	
	#page {
		width: 1000px;
		min-height: 400px;
		margin: auto;
		position: relative;
		overflow: hidden;
		padding-bottom: 50px;
	}
	
	#head {
		position: relative;
		width: 1000px;
		height: 150px;
		margin: 30px auto 25px auto;
		overflow: hidden;
	}
	
	#logo {
		position: absolute;
		left: 10px;
		top: 0px;
		width: 331px;
	}
	
	#navigation {
		position: absolute;
		top: 205px;
		left: 10px;
		width: 150px;
	}
	
	.content {
		position: relative;
		width: 780px;
		margin-left: 200px;
		margin-bottom: 20px;
		overflow: hidden;
		
		background-image: url('../images/layout/transbg-black-90.png');
		border: solid 1px black;
		
		-moz-border-radius: 15px;
		-webkit-border-radius: 15px;
		-khtml-border-radius: 15px;
		border-radius: 15px;
		
		-moz-box-shadow: 0px 0px 40px #222;
		-webkit-box-shadow: 0px 0px 40px #222;
		box-shadow: 0px 0px 20px #111;
		/* For IE 8 */
		-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=0, Color='#000000')";
		/* For IE 5.5 - 7 */
		filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=0, Color='#000000');
	}

/* JavaScript Warning */
	#jswarn {
		position: fixed;
		top: 0px;
		width: 100%;
		background-color: #EE6A00;
		color: black;
	}
	#jswarn P {
		margin: 10px;
		font-size: 120%;
		font-weight: bold;
		font-style: italic;
		text-align: center;
	}

	
/* NAVIGATION */
	#navigation UL {
		display: block;
		list-style: none;
		margin: 0;
		padding: 0;
		overflow: show;
	}
	#navigation UL LI {
		display: block;
		margin: 12px 0px;
		cursor: pointer;
	}
	#navigation UL LI:hover A {
		margin-left: 20px;
		background-color: #EE6A00;
		color: black;
	}
	#navigation UL LI A {
		display: block;
		width: 150px;
		padding: 3px 10px;
		background-color: #00BAFF;
		color: black;
		font-size: 120%;
		font-weight: bold;
		text-decoration: none;
		
		-moz-border-top-left-radius: 10px;
		-webkit-border-top-left-radius: 10px;
		-khtml-border-top-left-radius: 10px;
		border-top-left-radius: 10px;
		
		-moz-box-shadow: 0px 0px 40px #222;
		-webkit-box-shadow: 0px 0px 40px #222;
		box-shadow: 0px 0px 20px #111;
		/* For IE 8 */
		-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=0, Color='#000000')";
		/* For IE 5.5 - 7 */
		filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=0, Color='#000000');
	}
	#navigation UL LI A.active {
		margin-left: 20px;
		background-color: black;
		color: white;
	}
	#navigation UL:hover LI A.active {
		background-color: #00BAFF;
		color: black;
	}
	
	
/* DETAIL */

	/* HEAD */
		
		#head P {
			margin: 5px 0px 0px 351px;
			text-align: center;
			letter-spacing: 2px;
		}
		#head P A {
			text-decoration: none;
			color: white;
		}
		#head P A:hover {color: #EE6A00;}
		
		#email {display: none;}
		
		
/* CONTENT */
	.content P,
	.content H1,
	.content H2 {
		padding-left: 20px;
		padding-right: 20px;
	}
	.content H1 {
		margin-top: 10px;
	}
	IMG.img-left {
		float: left;
		width: 200px;
		height: 150px;
		margin: 0px 20px 20px 20px;
		background-color: #222;
	}
	IMG.img-right {
		float: right;
	}
	
	DIV.columnleft,
	DIV.columnright {
		width: 370px;
		float: left;
		overflow: hidden;
	}
	
	.content UL LI {
		margin-bottom: 10px;
	}
	
	DIV.image-stage {
		width: 200px;
		float: left;
		padding: 10px;
		margin-bottom: 20px;
		margin-top: 0px;
		margin-left: 25px;
		background-color: black;
		border: solid 2px #333;
		
		-moz-border-radius: 10px;
		-webkit-border-radius: 10px;
		-khtml-border-radius: 10px;
		border-radius: 10px;
	}
	DIV.image-stage IMG {
		float: none;
		margin: 0px;
	}
	DIV.image-stage P {
		margin: 5px 0px;
		text-align: center;
	}
	
/* CONTACT FORMATTING */
	P.big {
		margin-right: 440px;
		text-align: center;
		font-size: 120%;
		font-weight: bold;
	}
	P.big A.email {
		text-decoration: none;
		font-size: 130%;
	}
	
	FORM.contact {
		margin: 20px;
	}
	FORM.contact INPUT,
	FORM.contact LABEL {
		display: block;
		width: 330px;
		margin: auto;
	}
	FORM.contact INPUT,
	FORM.contact TEXTAREA {
		margin-bottom: 10px;
		margin-top: 0px;
		
		background-color: black;
		color: white;
		border: solid 1px #00BAFF;
		border-left-width: 5px;
		
		padding: 5px 2px;
		font-weight: bold;
		
		-moz-border-radius: 10px;
		-webkit-border-radius: 10px;
		-khtml-border-radius: 10px;
		border-radius: 10px;
	}
	FORM.contact TEXTAREA {
		display: block;
		width: 700px;
		height: 100px;
		margin: auto;
		margin-bottom: 10px;
	}
	FORM.contact TEXTAREA:focus,
	FORM.contact INPUT:focus {border-color: #EE6A00;}
	FORM.contact P {
		display: block;
		clear: both;
	}
	FORM.contact INPUT[type=submit] {
		background-color: #00BAFF;
		border-color: #00BAFF;
		color: black;
		font-size: 110%;
	}
	FORM.contact INPUT[type=submit]:hover {
		background-color: #EE6A00;
		border-color: #EE6A00;
	}
	
	#contactresponse {
		width: 400px;
		margin: 140px auto;
		border: solid 3px #00BAFF;
		padding: 20px;
		font-weight: bold;
		text-align: center;
	}
	

	
/* GALLERY */
.jcarousel-container,
.jcarousel-clip {
	overflow: hidden;
}

.jcarousel-container {
	margin: 20px;
}

.jcarousel-clip {
	margin: 0px 40px;
}

.jcarousel-prev,
.jcarousel-next {
	width: 40px;
	height: 80px;
	position: absolute;
	top: 6px;
	left: 0px;
	background-image: url('../images/layout/slide-arrow-prev.png');
	background-position: 50% 50%;
	cursor: pointer;
}
.jcarousel-next {
	left: auto; right: 0px;
	background-image: url('../images/layout/slide-arrow-next.png');
}

#jcarousel {width: 750px;}
#jcarousel LI {
	display: inline-block;
	margin: 6px;
	border: solid 3px #222;
	width: 80px;
	height: 80px;
	overflow: hidden;
}
#jcarousel LI.active {border-color: #EE6A00;}
#jcarousel LI:hover {border-color: #00BAFF;}

#jcarousel LI IMG {
	display: block;
	max-width: 140px;
	max-height: 140px;
}

#gallery-image {
	position: relative;
	margin: 20px auto;
	height: 460px;
	width: 667px;
	overflow: hidden;
	background-color: black;
	border: solid 3px #222;
}
#gallery-image DIV.slide {
	position: absolute;
	height: 460px;
	width: 667px;
	top: 0px;
	overflow: hidden;
}
#gallery-image DIV.description {
	position: absolute;
	width: 100%;
	padding: 10px;
	text-align: center;
	bottom: 0px;
	background-image: url('../images/layout/transbg-black-80.png');
	font-weight: bold;
}
#gallery-image IMG {
	max-width: 700px;
	max-height: 500px;
	display: block;
	position: relative;
	margin: auto;
}


/* GOOGLE MAPS */
#googlemaps {
	float: right;
	width: 400px;
	height: 300px;
	border: solid 3px #444;
	margin: 0px 20px 20px 20px;
}

/* Designer Link */
#designer {
	text-align: right;
	padding-right: 30px;
}
#designer A {
	color: #555;
	text-decoration: none;
}

